var xmlHttp;
//var tempstr;

function removeMe(key)
	{
		if(key == "")
			{
				return;
			}
		
		xmlHttp = GetXmlHttpObject();

		if(xmlHttp==null)
			{
				alert("Browser does not support HTTP Request");
			}
		
		var url = "nuke.asp";
		url = url+"?q="+key;
		url = url+"&sid="+Math.random();
		xmlHttp.onreadystatechange = stateChanged;
		xmlHttp.open("GET",url,true);
		xmlHttp.send(null);
	}
	
function stateChanged()
	{
		if(xmlHttp.readyState == 4 || xmlHttp.readyState == "complete")
			{
				//tempstr = xmlHttp.responseText;
				window.location.reload('cartD.asp');
			}  
	}
	
function GetXmlHttpObject()
	{
		var ObjXmlHttp = null;
		if(window.XMLHttpRequest)
			{
				objXmlHttp = new XMLHttpRequest();
			}
		else if(window.ActiveXObject)
			{
				objXmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
			}
		return objXmlHttp;
	}


